@charset "utf-8";
.navi01 {
	float: left;
	width: 100%;
}
.navi01 li {
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	float: left;
	width: 98%;
	margin-bottom: 10px;
	padding-left: 2%;
	font-size: 16px;
}
.job_navi {
	float: left;
	width: 520px;
}
.job_navi h1 {
	font-size: 12px;
	font-weight: normal;
	background-color: #EDEDED;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 26px;
	padding-top: 8px;
	padding-bottom: 7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;
}
.job_navi h1:after {
	border: 8px solid transparent;
	border-top-color: #EDEDED;
	border-bottom-width: 0;
	bottom: -8px;
	content: "";
	display: block;
	left: 50%;
	position: absolute;
	width: 0;
	z-index: 0;
	margin-left: -8px;
}
.job_navi div {
	float: left;
	width: 64px;
}
.job_navi ul {
	float: right;
	width: 384px;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
}
.job_navi li {
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	float: left;
	width: 96%;
	padding-left: 4%;
	margin-bottom: 10px;
}

#contents .big_navi {
	float: left;
	width: 1120px;
}


#contents .big_navi li {
	float: left;
	margin-right: 40px;
}
#contents .big_navi a {
	background-color: #F16400;
	background-image: url(../img/common/arrow04.png);
	background-repeat: no-repeat;
	background-position: center 14px;
	text-align: center;
	float: left;
	width: 330px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 18px;
	color: #FFF;
	letter-spacing: 0.2em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
	margin-bottom: 4px;
}
#contents .big_navi a:hover {
	box-shadow: 0px 0px 0px #D05801;
	-moz-box-shadow: 0px 0px 0px #D05801;
	-webkit-box-shadow: 0px 0px 0px #D05801;
	margin-top: 4px;
	margin-bottom: 0px;
	text-decoration: none;
}
#contents .big_navi .big_navi01 {
	background-color: #F16400;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
}
#contents .big_navi .big_navi02 {
	background-color: #85B200;
	box-shadow: 0px 4px 0px #77A200;
	-moz-box-shadow: 0px 4px 0px #77A200;
	-webkit-box-shadow: 0px 4px 0px #77A200;
}
#contents .big_navi .big_navi03 {
	background-color: #777777;
	box-shadow: 0px 4px 0px #676767;
	-moz-box-shadow: 0px 4px 0px #676767;
	-webkit-box-shadow: 0px 4px 0px #676767;
}
#contents .input{
	padding: 10px;
	float: left;
	border: 1px solid #CCC;
}
#contents .input02{
	padding: 5px;
	float: left;
	border: 1px solid #CCC;
}
.error_icon {
	float: right;
}
.error_text {
	font-size: 12px;
	color: #FF0000;
	margin-left: 10px;
}
.sidenavi01 {
	float: left;
	width: 240px;
}
.sidenavi01 li {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
}


/* ボタン類 */
.btn01 {
  font-size: 11px;
  background-color: #EF6400;
  background-image: url(../img/common/arrow01_02.png);
  background-repeat: no-repeat;
  background-position: 10px 9px;
  float: right;
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 15px;
  margin-bottom: 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  line-height: 1em;
  cursor: pointer;
  box-shadow: 0px 2px 0px #D05801;
  -moz-box-shadow: 0px 2px 0px #D05801;
  -webkit-box-shadow: 0px 2px 0px #D05801;
  font-weight: normal;
  color: #fff;
}

.btn01:hover {
	background-color: #FF8000;
	text-decoration: none;
}

.btn01_r {
	font-size: 12px;
	background-color: #EF6400;
	background-image: url(../img/common/arrow01_02.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	float: right;
	padding-top: 9px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1em;
	cursor: pointer;
	box-shadow: 0px 2px 0px #D05801;
	-moz-box-shadow: 0px 2px 0px #D05801;
	-webkit-box-shadow: 0px 2px 0px #D05801;
	font-weight: normal;
	color: #fff;
}
.btn01_r:hover {
	background-color: #FF8000;
	text-decoration: none;
}

.btn02 {
	font-size: 14px;
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	float: left;
	padding-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1em;
}

.btn03_01 {
	font-size: 20px;
	background-color: #EF6400;
	padding-top: 22px;
	padding-bottom: 20px;
	padding-left: 80px;
	padding-right: 80px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 1em;
	cursor: pointer;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
	font-weight: bold;
	color: #fff;
}
.btn03_01:hover {
	background-color: #FF8000;
	text-decoration: none;
}

.btn03_02 {
	font-size: 20px;
	background-color: #83B600;
	padding-top: 22px;
	padding-bottom: 20px;
	padding-left: 80px;
	padding-right: 80px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 1em;
	cursor: pointer;
	box-shadow: 0px 4px 0px #76A300;
	-moz-box-shadow: 0px 4px 0px #76A300;
	-webkit-box-shadow: 0px 4px 0px #76A300;
	font-weight: bold;
	color: #fff;
	border: none;
}
.btn03_02:hover {
	background-color: #8CC000;
	text-decoration: none;
}

.btn_brank {
	font-size: 12px;
	background-color: #EF6400;
	background-image: url(../img/common/icon_brank.png);
	background-repeat: no-repeat;
	background-position: 12px 8px;
	float: left;
	padding-top: 11px;
	padding-bottom: 9px;
	padding-left: 32px;
	padding-right: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1em;
	cursor: pointer;
	box-shadow: 0px 2px 0px #D05801;
	-moz-box-shadow: 0px 2px 0px #D05801;
	-webkit-box-shadow: 0px 2px 0px #D05801;
	font-weight: normal;
	color: #fff;
}
.btn_brank:hover {
	background-color: #FF8000;
	text-decoration: none;
}
.btn_signup {
	font-size: 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 4px 0px #D05801;
	-moz-box-shadow: 0px 4px 0px #D05801;
	-webkit-box-shadow: 0px 4px 0px #D05801;
	font-weight: bold;
	background-color: #F16400;
	width: 440px;
	display: block;
	text-align: center;
	padding-top: 28px;
	padding-bottom: 24px;
	line-height: 2em;
	color: #FFF;
	margin-bottom: 4px;
}
.btn_signup span {
	font-size: 22px;
	font-weight: bold;
}
.btn_signup:hover {
	box-shadow: 0px 0px 0px #D05801;
	-moz-box-shadow: 0px 0px 0px #D05801;
	-webkit-box-shadow: 0px 0px 0px #D05801;
	margin-top: 4px;
	text-decoration: none;
	margin-bottom: 0px;
}

/* ボタン類 */
.btn_more {
	font-size: 24px;
	background-color: #EF6400;
	/* background-image: url(../img/common/arrow01_02.png); */
	background-repeat: no-repeat;
	background-position: 10px 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 200px;
	padding-right: 200px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1em;
	cursor: pointer;
	box-shadow: 0px 2px 0px #D05801;
	-moz-box-shadow: 0px 2px 0px #D05801;
	-webkit-box-shadow: 0px 2px 0px #D05801;
	font-weight: normal;
	color: #fff;
}
.btn_more:hover {
	background-color: #FF8000;
	text-decoration: none;
}

/* タイトル類 */
.subtitle01 {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
.subtitle02 {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
}
.subtitle001 {
	font-size: 22px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	line-height: 1.6em;
}
.subtitle002 {
	font-size: 20px;
	float: left;
	width: 98%;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2%;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #F36400;
	line-height: 1.6em;
}
.subtitle003 {
	font-size: 16px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	line-height: 1.6em;
}
/* フロー系 */




/* ライン系 */

.line01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-bottom: 50px;
	padding-bottom: 50px;
}

.line02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.line03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.line04 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	padding-bottom: 50px;
}

.list01 {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-top: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	padding-top: 15px;
	padding-bottom: 15px;
}
.list01 dt {
	float: left;
	width: 20%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 12px;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 2%;
}
.list01 dd {
	float: right;
	width: 72%;
	background-color: #FFF;
	margin-left: -2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
	padding-top: 12px;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 2%;
	position: relative;
}
.list01 dd:after {
	border: 6px solid transparent;
	border-left-color: #EDEDED;
	border-right-width: 0;
	top: 50%;
	content: "";
	display: block;
	left: 0px;
	position: absolute;
	width: 0;
	margin-top: -6px;
	z-index: 0;
}
.list01 dd:before {
	border: 6px solid transparent;
	border-left-color: #FFF;
	border-right-width: 0;
	top: 50%;
	content: "";
	display: block;
	left: -1px;
	position: absolute;
	width: 0;
	margin-top: -6px;
	z-index: 1;
}

.list02 {
	float: left;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-top: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	background-color: #F8F8F8;
}
.list02 dt {
	background-image: url(../img/common/arrow01_01.png);
	background-repeat: no-repeat;
	background-position: 15px 32px;
	font-size: 14px;
	float: left;
	width: 214px;
	padding-left: 25px;
	background-color: #F8F8F8;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	font-size: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
}
.list02 dd {
	float: right;
	width: 690px;
	background-color: #FFF;
	padding: 25px;
	margin-left: -1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
}


.list03 {
	float: left;
	width: 100%;
}
.list03 dt {
	float: left;
	width: 22%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
}
.list03 dd {
	float: right;
	width: 68%;
	background-color: #FFF;
	margin-left: -2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
	position: relative;
}
.list03 dd:after {
	border: 6px solid transparent;
	border-left-color: #EDEDED;
	border-right-width: 0;
	top: 50%;
	content: "";
	display: block;
	left: 0px;
	position: absolute;
	width: 0;
	margin-top: -6px;
	z-index: 0;
}
.list03 dd:before {
	border: 6px solid transparent;
	border-left-color: #FFF;
	border-right-width: 0;
	top: 50%;
	content: "";
	display: block;
	left: -1px;
	position: absolute;
	width: 0;
	margin-top: -6px;
	z-index: 1;
}


.number_list01 {
	float: left;
	width: 100%;
}
.number_list01 dt {
	float: left;
	width: 3%;
}
.number_list01 dd {
	float: left;
	width: 97%;
}

.number_list02 {
	float: left;
	width: 100%;
}
.number_list02 dt {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #F36400;
	text-align: center;
	float: left;
	height: 20px;
	width: 28px;
	margin-right: 10px;
	padding-top: 8px;
	font-size: 14px;
	line-height: 1em;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14x;
	font-style: italic;
}
.number_list02 dd {
	float: left;
	width: 1000px;
	margin-top: 3px;
	font-size: 16px;
}


/* ボックス系 */
.box01 {
	float: left;
	width: 100%;
	
}

.box02 {
	float: left;
	width: 110%;
}
.box03 {
	float: left;
	width: 760px;
	padding-left: 125px;
}
.box04 {
	float: left;
	width: 48%;
}
.linebox01 {
	background-color: #FFF;
	padding: 30px;
	float: left;
	width: 776px;
	border: 3px solid #EDEDED;
	margin-left: 120px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.linebox02 {
	background-color: #FFF;
	padding: 30px;
	float: left;
	width: 1014px;
	border: 3px solid #EDEDED;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.linebox03 {
	background-color: #FFF;
	padding: 50px;
	float: left;
	width: 970px;
	border: 5px solid #EDEDED;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.graybox01 {
	background-color: #EDEDED;
	padding: 3%;
	float: left;
	width: 94%;
}


/* コンテンツ系 */

#contents .contents01 {
	float: left;
	width: 48%;
}
#contents .contents01 dt {
	float: left;
	width: 100%;
	font-weight: bold;
}
#contents .contents01 dd {
	float: left;
	width: 100%;
}
#contents .contents02 {
	float: left;
	width: 100%;
}
#contents .contents02 .img {
	text-align: center;
	float: left;
	width: 100px;
}
#contents .contents02 h2 {
	font-size: 18px;
	font-weight: normal;
	float: right;
	width: 950px;
	margin-bottom: 15px;
}
#contents .contents02 p {
	float: right;
	width: 950px;
}

#contents .contents03 {
	float: left;
	width: 100%;
	font-size: 12px;
}
#contents .contents03 dt {
	float: left;
	width: 20%;
	font-weight: bold;
}
#contents .contents03 dd {
	float: left;
	width: 80%;
}

#contents .contents04 {
	float: left;
	width: 100%;
	font-size: 12px;
}
#contents .contents04 h2 {
	float: left;
	width: 100%;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 16px;
}
#contents .contents04 h2 span {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #F36400;
	text-align: center;
	float: left;
	height: 17px;
	width: 24px;
	margin-right: 10px;
	padding-top: 7px;
	font-size: 12px;
	line-height: 1em;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
}
#contents .contents04 p {
	float: left;
	width: 100%;
}
#contents .contents05 {
	float: left;
	width: 220px;
	margin-right: 30px;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 1.4em;
}
#contents .contents05 h3 {
	color: #CCC;
	float: left;
	width: 100%;
	font-weight: normal;
	margin-bottom: 2px;
}
#contents .contents05 span {
	font-size: 10px;
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
#contents .contents05 p {
	float: left;
	width: 100%;
}
#contents .contents05 div {
	text-align: center;
	float: left;
	height: 240px;
	width: 218px;
	border: 1px solid #EDEDED;
	overflow: hidden;
}
#contents .contents05 div img {
	height: 100%;
}

#contents .copyrightbox01 {
	padding: 40px;
	float: left;
	width: 996px;
	border: 2px solid #EDEDED;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#contents .copyrightbox01 dl {
	background-color: #EDEDED;
	float: left;
	width: 1076px;
	margin-top: -40px;
	margin-left: -40px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 40px;
}
#contents .copyrightbox01 dt {
	text-align: right;
	float: left;
	width: 40%;
	font-weight: bold;
	margin-top: 8px;
}
#contents .copyrightbox01 dd {
	float: right;
	width: 57%;
}
#contents .copyrightbox01 dd #keyword {
	height: 36px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 3px 0px #CCC;
	-moz-box-shadow: 0px 3px 0px #CCC;
	-webkit-box-shadow: 0px 3px 0px #CCC;
	margin-bottom: 10px;
}
#contents .copyrightbox01 dd #btn_send {
	height: 38px;
	width: 52px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #F16400;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 3px 0px #CCC;
	-moz-box-shadow: 0px 3px 0px #CCC;
	-webkit-box-shadow: 0px 3px 0px #CCC;
	font-size: 14px;
	color: #FFF;
	margin-left: 10px;
}
#contents .flowbox01 {
	float: left;
	height: 280px;
	width: 210px;
	padding-right: 30px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
}
#contents .flow01 {
	background-image: url(../img/flow/flow01.png);
}
#contents .flow02 {
	background-image: url(../img/flow/flow02.png);
}
#contents .flow03 {
	background-image: url(../img/flow/flow03.png);
}
#contents .flow04 {
	background-image: url(../img/flow/flow04.png);
}

#contents .flowbox01 span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	background-color: #F36400;
	text-align: center;
	float: left;
	height: 22px;
	width: 30px;
	margin-bottom: 20px;
	padding-top: 8px;
	line-height: 1em;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	margin-top: -10px;
}
#contents .flowbox01 div {
	float: left;
	width: 100%;
	margin-bottom: 12px;
	text-align: center;
}
#contents .flowbox01 h2 {
	font-weight: bold;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 4px;
}
#contents .flowbox01 p {
	float: left;
	width: 100%;
}
#contents .flowlast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contents .flowlast:after  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	content: "";
}
#contents .flowlast:before  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	content: "";
}


#headimage_service {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 80px;
	position: relative;
	color: #FFF;
}
#headimage_service div {
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 15%;
}

#headimage_service h1 {
	text-align: center;
	width: 100%;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 43px;
	font-weight: normal;
	letter-spacing: 0.25em;
	line-height: 1em;
	float: left;
	margin-bottom: 20px;
}

#headimage_service p {
	text-align: center;
	width: 100%;
	float: left;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.8em;
}
#headimage_service .img {
	max-width: 6000px;
	width: 100%;
	position: relative;
	top: 50%;
	bottom: 50%;
	z-index: 0;
}
#service {
	float: left;
	width: 100%;
	margin-bottom: 80px;
}
#service .servicebox {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	position: relative;
}
#service .servicebox01 {
	height: 670px;
}

#service .servicebox02 {
	height: 630px;
}

#service .servicebox03 {
	height: 670px;
}

#service .servicebox04 {
	height: 630px;
}

#service .servicebox05 {
	height: 630px;
}

#service .servicebox06 {
	height: 630px;
	border-bottom-style: none;
}
#service .servicebox06 ul {
	float: right;
	width: 100%;
}
#service .servicebox06 li {
	float: right;
	margin-right: 20px;
}

#service .servicebox .service_wrap {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 100%;
}
.service_text h1 {
	font-size: 31px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.6em;
	letter-spacing: 0.1em;
	font-weight: normal;
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
.service_text p {
	font-size: 16px;
	float: left;
	width: 100%;
	padding-bottom: 30px;
	line-height: 2em;
}

.servicebox .service_text {
	position: absolute;
	z-index: 1;
}

.servicebox .service_text01 {
	width: 550px;
	top: 200px;
	right: 0px;
}

.servicebox .service_text02 {
	width: 480px;
	top: 200px;
	left: -40px;
        text-align: right;
}

.servicebox .service_text03 {
	width: 500px;
	top: 220px;
	right: 10px;
}

.servicebox .service_text04 {
	width: 520px;
	top: 130px;
	left: -80px;
        text-align: right;
}

.servicebox .service_text05 {
	width: 550px;
	top: 110px;
	right: -30px;
}

.servicebox .service_text06 {
	width: 550px;
	top: 140px;
	left: -80px;
        text-align: right;
}

.servicebox .service_img {
	position: absolute;
	z-index: 0;
}

.servicebox .service_img01 {
	left: 0px;
	top: 66px;
}

.servicebox .service_img02 {
	right: -40px;
	top: 66px;
}

.servicebox .service_img03 {
	left: -40px;
	top: 120px;
}

.servicebox .service_img04 {
	right: -140px;
	top: 30px;
}

.servicebox .service_img05 {
	left: -90px;
	bottom: 106px;
}

.servicebox .service_img06 {
	right: -20px;
	top: 100px;
}
#service_flow {
	background-color: #F5FAF7;
	float: left;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
}
#service_flow .service_flow_wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#notice{
	margin-top: -120px; /* 固定ナビの高さ分のネガティブマージン */
	padding-top: 120px; /* 打ち消し用のパディング */
}



.serviceflow01 {
	float: left;
	height: 176px;
	width: 152px;
	padding-right: 20px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	margin-bottom: 30px;
}
.serviceflow01.flow01 {
	background-image: url(../img/service/flow_back01.png);
}
.serviceflow01.flow02 {
	background-image: url(../img/service/flow_back02.png);
}
.serviceflow01.flow03 {
	background-image: url(../img/service/flow_back03.png);
}
.serviceflow01.flow04 {
	background-image: url(../img/service/flow_back04.png);
}
.serviceflow01.flow05 {
	background-image: url(../img/service/flow_back05.png);
}

.serviceflow01 span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	background-color: #F36400;
	text-align: center;
	float: left;
	height: 20px;
	width: 30px;
	margin-bottom: 20px;
	padding-top: 10px;
	line-height: 1em;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	margin-top: -10px;
}
.serviceflow01 div {
	float: left;
	width: 100%;
	margin-bottom: 12px;
	text-align: center;
}
.serviceflow01 p {
	float: left;
	width: 100%;
	font-size: 14px;
	text-align: center;
}
.serviceflow01 .flowlast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.serviceflow01 .flowlast:after  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	content: "";
}
.serviceflow01 .flowlast:before  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	content: "";
}
.service_subtitle01 {
	font-size: 22px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	letter-spacing: 0.2em;
}
.service_subtitle01 span {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin-left: 15px;
	letter-spacing: 0.1em;
}

#contents #pagetitle {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}




/* マージン系 */

.mb00 {
	margin-bottom: 0px;
}

.mb04 {
	margin-bottom: 4px;
}

.mb03 {
	margin-bottom: 3px;
}
.mb06 {
	margin-bottom: 6px;
}
.mb08 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb45 {
	margin-bottom: 45px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb70 {
	margin-bottom: 70px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb90 {
	margin-bottom: 90px;
}





.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt26 {
	margin-top: 26px;
}
.mt30 {
	margin-top: 30px;
}
.mt35 {
	margin-top: 35px;
}
.mt40 {
	margin-top: 40px;
}
.mt45 {
	margin-top: 45px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt90 {
	margin-top: 90px;
}
.mt100 {
	margin-top: 100px;
}
.mt120 {
	margin-top: 120px;
}
.mr05 {
	margin-right: 5px;
}
.mr08 {
	margin-right: 08px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr25 {
	margin-right: 25px;
}
.mr30 {
	margin-right: 30px;
}
.mr32 {
	margin-right: 32px;
}
.mr35 {
	margin-right: 35px;
}
.mr40 {
	margin-right: 40px;
}

.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.ml70 {
	margin-left: 70px;
}
.ml80 {
	margin-left: 80px;
}
.ml90 {
	margin-left: 90px;
}
.ml150 {
	margin-left: 150px;
}
.ml160 {
	margin-left: 160px;
}
.ml200 {
	margin-left: 200px;
}
.ml300 {
	margin-left: 300px;
}
.ml340 {
	margin-left: 340px;
}
.ml350 {
	margin-left: 350px;
}
.ml400 {
	margin-left: 400px;
}
.ml450 {
	margin-left: 450px;
}
.tag_hissu {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #F56400;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	line-height: 1em;
	float: right;
	margin-top: 3px;
}
.tag_new {
	font-size: 10px;
	color: #FFF;
	background-color: #F56400;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	line-height: 1em;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 16px;
	right: -3px;
	z-index: 1;
}
.tag_new:before {
	border: 3px solid transparent;
	border-left-color: #C15101;
	border-right-width: 0;
	border-top-width: 0;
	bottom: -3px;
	content: "";
	display: block;
	right: 0px;
	position: absolute;
	width: 0;
	z-index: 0;
}

.tag_new02 {
	font-size: 10px;
	color: #FFF;
	background-color: #F56400;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	line-height: 1em;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 16px;
	left: 1px;
	z-index: 1;
}
.tag_new02:before {
	border: 3px solid transparent;
	border-right-color: #C15101;
	border-left-width: 0;
	border-top-width: 0;
	bottom: -3px;
	content: "";
	display: block;
	left: 0px;
	position: absolute;
	width: 0;
	z-index: 0;
}
.tag01 {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #F56400;
	padding-top: 5px;
	padding-bottom: 4px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	line-height: 1em;
	float: left;
	margin-top: 3px;
	text-align: center;
	width: 72px;
	margin-right: 20px;
}
.tag02 {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #84B400;
	padding-top: 5px;
	padding-bottom: 4px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	line-height: 1em;
	float: left;
	margin-top: 3px;
	text-align: center;
	width: 72px;
	margin-right: 20px;
}
.tag03 {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background-color: #777777;
	padding-top: 5px;
	padding-bottom: 4px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	line-height: 1em;
	float: left;
	margin-top: 3px;
	text-align: center;
	width: 72px;
	margin-right: 20px;
}


/* アイコン */
.icon {
	font-family: CONDENSEicon!important;
	font-weight: normal!important;
}


/* テキスト系 */
.underline {
	text-decoration: underline;
}
.text_small {
	font-size: 0.9em!important;
}


.text_small02 {
	font-size: 0.6em!important;
}
.text_small03 {
	font-size: 0.4em!important;
}

.text_big {
	font-size: 1.2em;
	line-height: 1.8em;
}
.text_big02 {
	font-size: 1.4em;
}
.text_big03 {
	font-size: 1.6em;
}

.text_bold {
	font-weight: bold;
}
.text_nomal {
	font-weight: normal;
}
.text_white {
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
}
.text_red {
	color: #FF3333;
}
.text_glay {
	color: #999999;
}
.text_green {
	color: #57B722!important;
}
.text_orange {
	color: #F18100!important;
}
.wb01 {
	word-break: break-all;
}
.line_yerrow {
	background-image: url(../img/common/line_yerrow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.none {
	display: none;
}


/* フロート */
.left {
	float: left!important;
}
.clear_both {
	float: none!important;
}

.right {
	float: right!important;
}

/* クリアフィックス */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	color: #CC9900;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
	margin-bottom: 0px;
	overflow: auto;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
	overflow: hidden;
}
/* End hide from IE-Mac */



.subtitle03{
    float: left;
    width: 100%;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    line-height:40px;
    text-align: left;
}
.subtitle03 a:hover{
    color: #F16400;
}
    

.press_box01 {
	float: left;
	width: 640px;
        padding: 0 60px 0 60px ;
}

.press_box02 {
	float: right;
	width: 450px;
        margin: 0 10px 0 10px;
        letter-spacing: 1px;
}
.press_box03 {
	float: right;
	width: 620px;
        margin: 0 10px 0 10px;
        letter-spacing: 1px;
        line-height:28px;
}

.press_box4{
    float: left;
    width: 100%;
    letter-spacing: 1px;
    
}

.press_box05{
    margin: 0 0 10px 0;
}


.press_text1{
    padding-bottom: 8px;
}
.press_imagebox{
    width: 120px;
    float: left;
    margin: 0 0 0 10px;
}


.press_line01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-bottom: 50px;
	padding-bottom: 50px;
}


.press_link{
    color: #358CDA;
    
}

.a{
    text-decoration: underline;
}

.press_all{
    text-align:justify;   
    text-justify: inter-ideograph;
}


.press_sidenavi{
    float: left;
    width: 240px;
}

.press_sidenavi_orange {
    color: #F16400;
}

.press_sidenavi a:hover {
    color: #F16400;
}

.press_sidenavi li{
    float: left;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EDEDED;
    
}

.press_right_contents{
    float: left;
    width: 240px;
    padding-top: 40px;
    padding-left: 39px;
    border-left: 1px solid #EDEDED;
    margin-left: -1px;
    margin-top: -60px;
    
}

.fb-like{
    float: right;
    margin: 0 0 20px 0 ;
}